Bug 245936 - x11-servers/Xfstt: Update to 1.10
Summary: x11-servers/Xfstt: Update to 1.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-04-26 16:12 UTC by gspu
Modified: 2020-05-18 11:23 UTC (History)
2 users (show)

See Also:


Attachments
Update to 1.10 (1.39 KB, patch)
2020-04-26 16:12 UTC, gspu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gspu 2020-04-26 16:12:09 UTC
Created attachment 213813 [details]
Update to 1.10
Comment 1 Hiroki Tagato freebsd_committer 2020-05-17 03:29:37 UTC
Hi,

There is currently no maintainer for this port. Would you care to be the maintainer?
Comment 2 gspu 2020-05-17 10:36:04 UTC
Hi,

Shure, i would like to do that.
Comment 3 commit-hook freebsd_committer 2020-05-18 11:23:13 UTC
A commit references this bug:

Author: tagattie
Date: Mon May 18 11:23:00 UTC 2020
New revision: 54152
URL: https://svnweb.freebsd.org/changeset/doc/54152

Log:
  Add gspu to contributors

  Maintainer of:	x11-servers/Xfstt

  PR:		245936
  Approved by:	mentors (implicit)

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml
Comment 4 Hiroki Tagato freebsd_committer 2020-05-18 11:23:46 UTC
Committed, thanks!